Bug 131092 - No MIME type handler registered
Summary: No MIME type handler registered
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: ggv (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-27 14:22 UTC by Tim Waugh
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 07:05:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2004-08-27 14:22:56 UTC
Description of problem:
ggv doesn't register the MIME types that it handles.  It ought to
include a MimeType= tag in its .desktop file, and run
update-mime-database in %post and %postun.

Version-Release number of selected component (if applicable):
ggv-2.7.0-1

How reproducible:
100%

Comment 1 Bryan W Clark 2004-09-14 07:05:46 UTC
This exists in the upstream version [1] as of a week ago, just need to
wait for the 2.8 version to get trickle down.

[1] http://cvs.gnome.org/viewcvs/ggv/ggv.desktop.in?rev=1.11&view=auto


Note You need to log in before you can comment on or make changes to this bug.